/*Menu*/
#menu{
	width:910px;
	height:50px;
}
#menu ul{
	margin:0;
	padding:0;
	list-style:none;
	height:50px;
	width:910px;
}
#menu ul li{
	padding:0;
	margin:0;
	padding-left:1px; 
	background:url(../images/bg_menu_sep.gif) no-repeat top left;
	float:left;
	width:129px;
	height:50px;
}
#menu ul li a{
	width:129px;
	display:block;
	height:50px;
	line-height:50px;
	color:#FFFFFF;
	text-decoration:none;
	font-size:.81em;
	background:url(../images/bg_menu.gif) no-repeat 0 0;
	text-align:center;
	padding:0 !Important;
	cursor:pointer !important;

}
#menu ul li a:hover, #menu ul li .rmExpanded{
	background:url(../images/bg_menu.gif) no-repeat 0 -50px;
}
#menu ul li .selected{
	background:url(../images/bg_menu.gif) no-repeat 0 -100px !important;
}
#menu ul li .selected:hover{
	background:url(../images/bg_menu.gif) no-repeat 0 -150px !important;
}
.rmExpandDown{
	background:url(../images/menu_dropdown.gif) no-repeat 61px 40px;
}
/*ANNOYANCES*/
.RadMenu .rmText{
	float:none !important;
	padding:0 !important;
}
.RadMenu .rmGroup .rmText{
	margin:0 !Important;
	padding:0 !Important;
}
/*2nd Level*/
.rmSlide{
	margin-left:1px;
}
#menu ul li ul{
	padding:10px 0 0 0;
	height:auto !important;
	background:transparent url(../images/menu_secondtop.png) no-repeat top left;
	width:127px !important;
	border-left:solid 1px #336791;
	border-right:solid 1px #336791;
	border-bottom:solid 1px #336791;		
	font-size:.92em !important;
}
#menu ul li ul li{
	margin:0;
	padding:0 !important;
	height:auto !important;	
	border-left:none !important;
	background:none !important;
	width:127px !important;
}
#menu ul li ul .rmLast{
	margin:0 0 10px 0 !important;
}
#menu ul li ul li a{
	margin:0;
	padding:0;
	height:20px !important;
	line-height:20px;
	display:block;
	width:127px !important;	
	text-align:left;
	background:transparent none !important;
	text-indent:9px;
}
#menu ul li ul li a:hover, #menu ul li ul li .selected, #menu ul li ul li .selected:hover{
	background:#437cb1 none !important;
}